﻿
		
	.mvp-search-but-wrap {
		top: 40px;
		right: 40px;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}
.small,small{font-size:80%;font-weight:400}
.irs-grid-pol.small{height:4px}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.share-dropdown li.twitter a{color:#26c4f1}
.footer__brand-logos{width:50%;float:left;padding-right:0;padding-left:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;text-align:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.footer__brand-logos:last-child:not(:first-child){float:right}
.footer__brand-logos a{display:inline-block;-webkit-box-flex:0;-ms-flex:0 auto;flex:0 auto}
.footer__brand-logos img{display:inline-block;height:53px}
.footer__brand-logos a.publisher{width:80%}
.offer-four-col .item-custom-offer .block-info,.offer-four-col .item-offer-select .block-info{margin-top:6%}


ul.nav_horiz { margin: 0; padding: 0; list-style: none; }

ul.nav_horiz a { font-family: 'Open Sans', sans-serif; cursor: pointer; }

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}

#site-title {
	margin-right: 270px;
	padding: 3.65625em 0 0;
}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}

.b-cup__image {
    width: 39px;
    height: 38px;
    margin: 4px 4px 0 0;
}


.text-right { text-align: right !important; }


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}

.slide_title {
	font-size: 400%;
	line-height: 45px;
	font-weight: bold;
	color: inherit;
	display: inline-block;
	margin-top: 22px;
	max-width: 750px;
	color: #fff !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

  .main-news .col-xs-12 {
    margin-top: 20px;
  }
#gallery-modal-image-holder{text-align:center;height:45vh}
#gallery-modal-image-holder #gallery-modal-loading,#gallery-modal-image-holder.loading #gallery-modal-image{display:none}
#gallery-modal-image-holder.loading #gallery-modal-loading,#gallery-modal-image-holder #gallery-modal-image{display:inline}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.site-header .search-icon .genericon-search.active {
  display: none;
}


.site-header .search-icon .genericon-close {
  display: none;
}


.site-header .search-icon .genericon-close.active {
  display: inline-block;
}


.mobile-menu-icon .menu-icon-close .genericon {
  margin-top: -2px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  vertical-align: middle;
}


.mobile-search-icon .genericon-search.active {
  display: none;
}


.mobile-search-icon .genericon-close {
  display: none;
}


.mobile-search-icon .genericon-close.active {
  display: inline-block;
}
#masthead .site-branding a,#masthead .site-description,#masthead .search-toggle a,#masthead .jetpack-social-navigation a,.testimonials .entry-content p,.testimonials-header,.testimonials .entry-header{color:#222}
#masthead .site-branding a:hover,#masthead .site-branding a:active,#masthead .search-toggle a:hover,#masthead .search-toggle a:active,#masthead .jetpack-social-navigation a:active,#masthead .jetpack-social-navigation a:hover,.search-toggle a:active,.search-toggle a:hover,.site-content #secondary .widget:nth-of-type(3n+1) a,.testimonials .hentry:nth-of-type(3n+1) a{color:#000}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

    #showvideos {
        display: none
    }


.left-sidebar .posts-block {
    float: right !important;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS,
.fl-container {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS {
    padding-bottom: 20px;
}


    .fl-container.hasRS,
    .posts-block.hasLS {
        width: 75%;
    }


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}


.col-1, .col-2, .col-3 {float:left;}




#page1 .col-1 {width:476px;}



#page1 .col-1 .col-1 {width:221px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}




#page2 .col-1 {width:286px;}




#page3 .col-1 {width:484px;}


#page3 .col-1 .col-1 {width:155px;}

#page3 .col-1 .col-2 {width:141px;}

#page3 .col-1 .col-3 {width:85px;}




#page4 .col-1 {width:286px;}




#page5 .col-1 {width:490px;}




#page6 .col-1 {width:286px;}


#page6 .col-2 .col-1 {width:210px;}



#page7 .col-1 {width:240px;padding-left:7px;}


#page8 .col-1 {width:340px;padding-left:30px;}
.nav-bar .nav .nav-item{padding:5px 0;margin-bottom:0}

.soft-box__content {
    display: inline-block;
    vertical-align: top;
    max-width: 210px;
}
#zone-user-wrapper{margin-bottom:0!important;border:0!important}
.zone-wrapper:not(.zone-content-wrapper){display:none;}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.must-read .sdes{ margin: -20px 15px 0;}

.must-read .sdes h4{font-family:'ApercuBold';font-size:24px;font-weight:normal;margin:0}

.must-read .sdes p{font-family:'apercuregular';font-size:14px; line-height:18px;font-weight:normal;margin:0 -25px 15px -25px; padding:0; color:#666; text-align:left;height: 55px;overflow: hidden;}

.must-read.leadstoryhm .sdes{ width:75% !important; margin-left:12.5% !important; margin-top:-35px !important }

.must-read .sdes a::before{display:none}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.mosaic .grid{margin:0 auto}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }

.grid_4                                         { width:360px; margin:0 20px; float:left; display:inline; }


.grid_1-2, .grid_3-4, .grid_1, .grid_1-1-2, .grid_2, .grid_2-2-5, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12           { width:100%; margin:10px 0 0 0!important; float:none; display:block; }



	
.caption_transparent{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	padding:5px;
	position:absolute;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	
}


.orange_block-text_big, .orange_block-text_small, .orange_block-text_smallo_o {
	font-family: Raleway;
	font-weight: 800;
	font-size: 61px;
	color: #fff
}


.orange_block-text_big:first-child, .orange_block-text_small:first-child, .orange_block-text_smallo_o:first-child {
	padding-top: 60px;
	margin-bottom: -4px
}


.orange_block-text_small {
	font-size: 41px;
	opacity: .29;
	margin-top: 32px;
	line-height: 1.2em;
}


	.orange_block-text_small br {
		display: none
	}


table.price-table tr td .b {
  font-weight: bold;
}

.aside-1-list-container{
    display: flex;
    flex-direction: row;
}

#featuredtext{
	background: #559624;
	padding: 10px 4% 10px 4%;
	float: left;
	width: 92%;
}


#header .callback .wrapper .callback_text {
    font: 20px/22px hagin_caps_medium;
    text-transform: uppercase;
    color: #132d07;
    margin-top: 3px;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

		.address1, .address2{
			width: 250px;
		}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}




.home-boxes{
		border: thin solid black;
		border-radius: 5px;
		padding: 5px;
		margin-top: 50px;
		
		
	}



        
        

        .home-boxes.mag-home-events {
            border: thin solid black;
            border-radius: 5px;
            padding: 5px;
            margin-top: 50px;
        }
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.hpinf2 .hpimg-shell
{
	position: absolute;
	left: 485px;
}

.hpinf1 .hpimg-shell
{
	position: absolute;
	left: 0px;
	top: -13px;
}

.hpinf .hpimg-shell
{
	width: 455px;
}

.hpimg-shell:hover
{
	background-position: 0px -236px;
}

.hpimg-shell
{
	transition: all 1s ease-in-out;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.cnt a.rpl,.cnt a.crp,.cnt a.btn,.cnt a.cmt,.cnt a.acm,.cnt a.acm{color:#fff}
.cnt .cmt,.cnt .acm{background:#f1913c;cursor:pointer;font-size:1.125em;text-align:center;text-decoration:none;text-shadow:0 0 1px #ba5e0d}
.mryv .bSe .cmt.acm,.mryv .bSe .cnt .acm,.cnt .mryv .bSe .acm,.gin .bSe .cmt.acm,.gin .bSe .cnt .acm,.cnt .gin .bSe .acm{display:table;font-family:open sans,sans-serif;font-size:1.125em;line-height:1.125em;padding:8px 13px;text-shadow:0 0 1px #000;width:auto}
.ctb .cmt,.ctb .cnt .acm,.cnt .ctb .acm{display:none}
.cnt .cmt, .cnt .acm { background-color:#f1913c; }


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


.grialbastrui
{
background-color:#7397B7;
}


  
  table.top_accounts .checkmark {
    width: 85px;
  }


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.footer {
	background: #4e6aa4;
	margin-top: 3em;
}

.footer-middle {
	padding: 3em 0;
}

.column {margin: 0 12px 0 12px; float: left;}

.column-right {margin: 0 12px 0 12px; float: right;}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}

.category_block {
	line-height: 22px;
	margin: 0 28px 15px 10px;
	float: left;
	width: 200px;
	font-size: 12px;
}

.category_block h4 {
	color: #0060d7;
	font-weight: bold;
	font-size: 12px;
}

.category_block p a {
	color: #969696;
}

@charset "UTF-8";#search,.overlay,footer #cities{pointer-events:none}
.overlay{top:0;left:0;height:100%;background:rgba(0,0,0,.1);z-index:11}
.overlay,.shade{position:absolute;width:100%}

.pull-left {
  float: left !important;
}

.breadcrumbs h1.pull-left{width:100%;text-align:center;}

.block-grid-v1.content-boxes-v1 img.pull-left{float:inherit !important;}

.header .dropdown-submenu.pull-left { float: none;}
.fa.pull-left{margin-right:.3em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
#shailan-countdown-3, .shailan-countdown-3.hasCountdown{ background-color: #EEE;color: #000000;width:175px;margin:0px auto;}
 #shailan-countdown-3, .shailan-countdown-3.hasCountdown a{ color: #000000;}

#mk-footer .mk-padding-wrapper {
  padding: 0 20px;
}


	.mk-padding-wrapper {
		padding: 0 20px;
	}
.header-logo-gray,.page-top .header-logo{opacity:0;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc.is-active .header-logo-gray,.header-menu-pc.is-active .header-menu-pc__item-has-sub-menu .header-menu-pc__item-btn:after{opacity:1}
.header-menu-sp.is-active .header-logo-gray{opacity:1}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

.main-navigation ul #menu-item-50 ul { padding: 0 20%;}
.smedia{display:table-cell;text-align:left}
.smedia ul{list-style:none;margin:0;padding:0}
.smedia ul li{float:left;position:relative;text-align:left}


.button_menu .bar1, 
.button_menu .bar2, 
.button_menu .bar3 {
    width: 42px;
    height: 6px;
    background-color: #FFF;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
    transition: 0.4s;
}


.button_menu.change .bar2 {opacity: 0;}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
#footer-bottom .et-social-icon a{color:#f57c1f}

.lineheight{line-height:41px;}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}

#menu-home {
	height: 15px; 
	margin: 0 14px 20px 0; 
	vertical-align: bottom;
}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}


.service-box-shade {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.5;
	z-index: 1;
	-webkit-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}


.service-box:hover .service-box-shade {
	opacity: 0;
	-webkit-transition-delay: 50ms;
	-ms-transition-delay: 50ms;
	transition-delay: 50ms;
}



footer.section-footer .footer-menu-wrap {
    font-size: 14px;
}

footer.section-footer .footer-menu {
    display: inline;
}

footer.section-footer .footer-menu-wrap li {
    display: inline;
}

footer.section-footer .footer-menu-wrap li + li::before {
    content: '|';
    color: #ddd;
    margin: 0 5px 0 2px;
}


#footer .menu-item-18{ border-left:0 !important;}


.daily-special {
  background: #162f53; }


.grideschis
{
background-color:#E6E7E9;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}
#header .nav li.members-login{padding:0 15px 0px 0px}
#header .nav li.members-login .btn{background-color:transparent;border:2px solid #fdd733;display:inline-block;color:#fdd733;font-size:15px;line-height:25px;box-sizing:border-box;padding:4px 15px 4px 17px;font-family:Arial, sans-serif;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px}
#header .mobile-nav li.members-login a{color:#fbd106}
.post-meta{font-style:italic;color:#616262;}
.invert .post-meta{color:#fff;}
.post-list .views-row .post-meta{font-style:italic;}
.ssba.ssba-img { width:32px; height:auto; margin-left: 20px;}

#page, .container { max-width: 96% }

.main-container #page { max-width: 100% }

#page {
min-height: 100px;
clear: both;
width: 96%;
padding: 0;
padding-top: 24px;
max-width: 940px;
overflow: hidden;
}

#page .content {
width: 100%;
display: block;
float: left;
}

#page.single { margin-top: 25px }


	.top-logo-title .header-search, 
	.top-logo-title .header-search-x {
		bottom: auto;
		top: 52px;
	}

	
	.header-search,
	.header-search-x {
		display: none;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.span10 { width:780px; }

.row-fluid .span10 {
	width:82.978723404255%;
	*width:82.925531914894%;
}

input.span10, textarea.span10, .uneditable-input.span10 { width:766px; }

.table td.span10, .table th.span10 {
	float:none;
	width:764px;
	margin-left:0;
}

  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 956px;
  }
#layer_arbitragem .close{position:absolute;display:block;top:20px;right:20px;cursor:pointer;z-index:1}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.adright{text-align:center;margin-bottom:10px;}


#mainmenu {

position:fixed;
top:150px;
width:100%;
text-align:center;
padding:0;
z-index:99;
}


#mainmenu.container {

margin-top:-40px;
}


.desktop {
display:block;

}



.nailthumb-container.desktop {

display:block;

}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.site-header .site-menu-wrapper{float:right;transition:padding .2s linear}


.cli-col-12
{
	width:100%;
}

.top_head {
	position: relative;
	line-height: 45px;
	color: #FFF;
	z-index: 99999;
}

.top_head i {
	padding-right: 10px;
}

.top_head span {
	padding-right: 20px;
}

.top_head a {
	color: #FFF;
}

.top_head span:last-child {
	padding-right: 0;
}

.top_head .popover {
	position: relative;
	z-index: 99999999 !important;
	width: 300px;
}


.site-branding {
	float: left;
	margin: 1em 3em 1em 0;
	padding: 0;
	max-width: 100%;
}


.site-branding a:link,
.site-branding a:visited,
.site-branding a:hover {
	padding: 0;
	border: none;
	text-decoration: none;
}


.site-branding .custom-logo {
	margin: 0.25em 1em 0 0;
	padding: 0;
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: top;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time{font-weight:bold;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-month-view .ai1ec-event-time,.ai1ec-week-view .ai1ec-event-time,.ai1ec-oneday-view .ai1ec-event-time{font-weight:bold;font-size:11px;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time{display:none;}
.ai1ec-oneday-view .ai1ec-start-truncated .ai1ec-event-time,.ai1ec-week-view .ai1ec-start-truncated .ai1ec-event-time{display:none;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time{font-size:9pt;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-time{display:inline;border:none !important;box-shadow:none !important;}
.header-section{position:relative;width:100%;text-align:center;margin:0 auto;padding:60px 0 30px 0}

.infinite-copyright-text{ text-align: center; font-size: 14px; }
.fl-page-content{background-color:#fff}
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}
.font20{font-size:20px!important}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#wp-tbody .pad {
	background: none;
}
.footer-right{width:535px}
.footer-right-nav{width:535px;padding:49px 0 3px}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0}
.footer-right-nav ul li a{font-size:13px}
.footer-right p{font-size:13px}
.footer-right p span{font-size:15px}

.footer-right-nav ul{
	display:inline-block;
	float:right;
	padding:0 4px 0 0;
}

.footer-right-nav ul li a:hover{
	text-decoration:underline;
}
